.card_section {
    padding: clamp(69px, 4.5vw, 103px) 6vw;
    min-height: calc(100vh - clamp(60px, 7vh, 80px));
    align-content: center;
    background: #F5F5F5;
}

.card_section__title {
    margin-bottom: clamp(46px, 3vw, 70px);
    color: #212121;
    text-align: center;
    font-style: normal;
    font-weight: 600;
    line-height: 160%; /* 76.8px */
}

.card_section__cards,
.card_section__cards_wrap {
    display: flex;
    justify-content: center;
    gap: clamp(17px, 1.1vw, 25px);
    flex-wrap: wrap;
}

.card_section__card {
    padding: clamp(32px, 2.1vw, 48px);
    width: calc(22vw - clamp(17px, 1.1vw, 25px));
    min-width: 301px;
    max-width: 451px;
    /* width: clamp(295px, 19.2vw, 443px); */
    height: clamp(301px, 19.6vw, 451px);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    border-radius: clamp(5px, 0.3vw, 7px);
    background: #FFF;
    font-style: normal;
    font-weight: 600;
    line-height: 145%; /* 43.5px */
}

.card_section__card img {
    margin-left: auto;
    width: clamp(144px, 9.4vw, 216px);
    height: clamp(144px, 9.4vw, 216px);
    aspect-ratio: 1/1;
}